* {
    margin: 0;
    padding: 0;
}

body {
    margin: 10px 10px 10px 10px;
}

.title {
    background-color: black;
    color: white;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
}

.subtitles {
    background-color: gray;
    margin-top: 5px;
}

.subtitle {
   display: inline-block;
   width: 43%;
   margin-left: 2%;
}

.menus {
    background-color: rgb(196, 196, 196);
    margin-top: 5px;
    text-align: center;
}

.menu {
    display: inline-block;
    width: 24%;
}

.float1 {
    margin-top: 10px;
}

.image {
    float: left;
    margin-right: 5px;
}

.float2 {
    clear: both;
}

.float1-text1, .float1-text2 {
    width: 40%;
    display: inline-block;
}

.footer {
    clear: both;
    background-color: rgb(221, 221, 221);
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
}